/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: white;
  background: url("background_image.jpg") no-repeat;
  background-size: cover;
}
a {
  text-decoration: none;
  color: white;
}
p {
font-family: 'Big Shoulders Text';
text-align: center;
font-size: 25px;
font-weight: bolder;
padding: 16px 25px;
margin: 25px 400px;
background: #B284BE;
}
h6 {
  text-align: left;
  font-family: 'Big Shoulders Text';
  font-weight: bolder;
  color: white;
  font-size: 10px;
  Background: purple;
}
h3 {
  font-family: 'Big Shoulders Text';
  text-align: center;
  font-size: 25px;
  font-weight: bolder;
  padding: 16px 25px;
  margin: 25px 500px;
  background: #8439be;
  border-radius: 10px; 
  text-decoration: none;
}
.ribbon {
 font-size: 30px;

 width: 50%;
    
 position: relative;
 background: #ba89b6;
 color: #722F37;
 text-align: center;
 padding: .5em .5em;
 margin: 2em auto 3em;
}
.ribbon:before, .ribbon:after {
 content: "";
 position: absolute;
 display: block;
 bottom: -1em;
 border: 1.5em solid #986794;
 z-index: -1;
}
.ribbon:before {
 left: -2em;
 border-right-width: 1.5em;
 border-left-color: transparent;
}
.ribbon:after {
 right: -2em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
 content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color: #804f7c transparent transparent transparent;
 bottom: -1em;
}
.ribbon .ribbon-content:before {
 left: 0;
 border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
 right: 0;
 border-width: 1em 1em 0 0;
}